# XBOX OG

## STEPS

01. Softmod Console with Splinter Cell
02. Login with FTP and backup everything especially the EEPROM 
03. Wipe Disk
04. Load XBMC4GAMERs
05. Load Insignia
06. Load Artwork
07. Load Trainers
08. Load Stock Xbox Dashboard
09. Replace HDD or start moving Games

# Softmod

```
https://github.com/Rocky5/Xbox-Softmodding-Tool
```


## Replace HDD - Softmod

### You will need:
- A softmodded Xbox
- [Chimp](https://github.com/Rocky5/Chimp261812/archive/master.zip) installed in E:/Applications
- A first party controller. Other controllers are not supported


01. Scan physical IDE devices: It will scan all attached devices and display model/serial numbers and the lock status of hard drives  
02. Master drive options  
     01. Partition Information: Displays information about your partitions, or if not formatted with XBP it will say what formatted it  
     02. Format extended partitions  
         01. F is capped at 137GB: Format only up to 137GB, all in F  
         02. F occupies all available space: Format and give all space to F  
         03. G occupies space beyond 137GB: Format 137GB to F and the rest to G  
         04. F and G splits space evenly: Formats half of available space to F and half to G  
         05. Custom F size, G gets the rest: Specify size to format F to, G will take the   
03. Other options:
     01. Network settings: Allows you to change static IP or set to DHCP
     02. Backup EEPROM: Backs up EEPROM to /tmp/eeprom.bin (which can be retrieved with FTP)
     03. DMA Settings
         01. Enable DMA - Master HD
         02. Enable DMA - Slave HD
         03. Enable DMA on both drives
         04. Disable DMA - Master HD
         05. Disable DMA - Slave HD
         06. Disable DMA on both drives
04. Advanced Features: Disabled on softmod
05. Reboot
06. Shutdown

# XBMC4GAMERs Artwork

- Install Artwork v2 from Xbmc4gamers Downloaders menu into E:/Applications
- Open Artwork App and click A to start the process

# Insignia

- Create account at: [https://insignia.live/]
- Download [setup.xbe](https://github.com/insignia-live/setup-assistant-release/releases/latest)
- move it to the console E:/Applications/Insignia

### Registration

- Visit the [Insignia website](https://insignia.live/) and sign up, you will receive an invite email containing a single-use code.
- On the Microsoft Dashboard, select the Xbox Live tab > New Account, and follow the prompts to create an account. If your country is not listed, choose the geographically closest country.
- When prompted for a "Subscription Code", enter the single-use code that was sent in your invite email.
- When prompted for a credit card number, use the fake information below:
   - Payment Method: Visa
   - Cardholder Name: (any name)
   - Credit Card Number: 4111 1111 1111 1111
   - Expiration Date: (any future date)
   - Phone Number: 123-456-7890
   - Email Address: Use the valid email address you used to sign up for your account.
- Choose "No" to the options asking about sharing information.
- Choose "Yes" to activate your account, and choose "Done".
- Choose your account you just created > Account Management > Account Settings. You will be prompted for the last four digits of a credit card number, which you will retrieve from the Insignia website in the next step.
- Log into the Insignia website, click your name in the top-right corner and choose "Dashboard". Click the "Recovery Info" tab > Reveal. Enter the last four numbers into your console and it will open the Account Settings menu.
- Change the Voice, Premium Purchases, and Created Content settings to "Enabled". You can now access all features of Insignia.

### Installation

- On your dashboard, set your Network settings to a Static IP address and add your network's subnet mask and gateway.
  - Subnet mask and gateway can be obtained on a Windows PC by pressing Start, searching for "command prompt", and running the command ipconfig.
- Set the first DNS server to 46.101.64.175 and second DNS server to any valid DNS server such as 1.1.1.1 or 8.8.8.8.
- Set the first DNS server in your homebrew dashboards and network enabled applications to 46.101.64.175 and second DNS server to any valid DNS server such as 1.1.1.1 or 8.8.8.8.
- Download the [setup.xbe file from the Insignia GitHub](https://github.com/insignia-live/setup-assistant-release/releases/latest).
- Use FTP to transfer the setup.xbe file to your Xbox. It's recommended to rename the setup.xbe to default.xbe and put it in E:\Applications\Insignia\
- Restart your Xbox (or refresh the dashboard) and the application should show up in your dashboard. Launch it.
- Select "Register Xbox" and it should pop up a message that it was successful.
- Select "Quit Setup Assistant".
- Launch the Microsoft Dashboard and navigate to Settings > Network Settings, and choose Connect. All four connection status lights should light up green, indicating a proper connection to Insignia.
  - If you run into issues, launch the Insignia Setup Assistant again and click the "Troubleshoot" button.
